<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/datatools/enablement/msft/sqlserver/internal/ui/connection/drivers/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.enablement.msft.sqlserver.ui/org/eclipse/datatools/enablement/msft/sqlserver/internal/ui/connection/drivers/messages.properties?key=CUI_NEWCW_DATABASE_LBL_UI_">
        <source>&amp;Database:</source>
        <target>データベース(&amp;D):</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Database:</source>
          <target>データベース(&amp;D):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.msft.sqlserver.ui/org/eclipse/datatools/enablement/msft/sqlserver/internal/ui/connection/drivers/messages.properties?key=CUI_NEWCW_HOST_LBL_UI_">
        <source>&amp;Host:</source>
        <target>ホスト(&amp;H):</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Host:</source>
          <target>ホスト(&amp;H):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.msft.sqlserver.ui/org/eclipse/datatools/enablement/msft/sqlserver/internal/ui/connection/drivers/messages.properties?key=CUI_NEWCW_PORT_LBL_UI_">
        <source>Port nu&amp;mber:</source>
        <target>ポート番号(&amp;M):</target>
        <alt-trans tool-id="pleiades">
          <source>Port nu&amp;mber:</source>
          <target>ポート番号(&amp;M):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.msft.sqlserver.ui/org/eclipse/datatools/enablement/msft/sqlserver/internal/ui/connection/drivers/messages.properties?key=CUI_NEWCW_CONNECTIONURL_LBL_UI_">
        <source>Connection UR&amp;L:</source>
        <target>接続 URL(&amp;L):</target>
        <alt-trans tool-id="pleiades">
          <source>Connection UR&amp;L:</source>
          <target>接続 URL(&amp;L):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.msft.sqlserver.ui/org/eclipse/datatools/enablement/msft/sqlserver/internal/ui/connection/drivers/messages.properties?key=CUI_NEWCW_DEFDBNAME_VAL_UI_" translate="no">
        <source>pubs</source>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.msft.sqlserver.ui/org/eclipse/datatools/enablement/msft/sqlserver/internal/ui/connection/drivers/messages.properties?key=CUI_NEWCW_INTEGRATED_AUTHENTICATION_BTN_UI_">
        <source>Use integrated authentication</source>
        <target state="x-reviewed">ユーザー統合認証</target>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03</note>
        <alt-trans tool-id="pleiades">
          <source>Use integrated authentication</source>
          <target>ユーザー統合認証</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.msft.sqlserver.ui/org/eclipse/datatools/enablement/msft/sqlserver/internal/ui/connection/drivers/messages.properties?key=CUI_NEWCW_USERNAME_LBL_UI_">
        <source>User n&amp;ame:</source>
        <target>ユーザー名(&amp;A):</target>
        <alt-trans tool-id="pleiades">
          <source>User n&amp;ame:</source>
          <target>ユーザー名(&amp;A):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.msft.sqlserver.ui/org/eclipse/datatools/enablement/msft/sqlserver/internal/ui/connection/drivers/messages.properties?key=CUI_NEWCW_PASSWORD_LBL_UI_">
        <source>Pass&amp;word:</source>
        <target>パスワード(&amp;W):</target>
        <alt-trans tool-id="pleiades">
          <source>Pass&amp;word:</source>
          <target>パスワード(&amp;W):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.msft.sqlserver.ui/org/eclipse/datatools/enablement/msft/sqlserver/internal/ui/connection/drivers/messages.properties?key=CUI_NEWCW_SAVE_PASSWORD_LBL_UI_">
        <source>Sa&amp;ve password</source>
        <target>パスワードの保管(&amp;V)</target>
        <alt-trans tool-id="pleiades">
          <source>Sa&amp;ve password</source>
          <target>パスワードの保管(&amp;V)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.msft.sqlserver.ui/org/eclipse/datatools/enablement/msft/sqlserver/internal/ui/connection/drivers/messages.properties?key=CUI_NEWCW_DATABASE_SUMMARY_DATA_TEXT_">
        <source>Database</source>
        <target>データベース</target>
        <alt-trans tool-id="pleiades">
          <source>Database</source>
          <target>データベース</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.msft.sqlserver.ui/org/eclipse/datatools/enablement/msft/sqlserver/internal/ui/connection/drivers/messages.properties?key=CUI_NEWCW_HOST_SUMMARY_DATA_TEXT_">
        <source>Host</source>
        <target>ホスト</target>
        <alt-trans tool-id="pleiades">
          <source>Host</source>
          <target>ホスト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.msft.sqlserver.ui/org/eclipse/datatools/enablement/msft/sqlserver/internal/ui/connection/drivers/messages.properties?key=CUI_NEWCW_PORT_SUMMARY_DATA_TEXT_">
        <source>Port number</source>
        <target>ポート番号</target>
        <alt-trans tool-id="pleiades">
          <source>Port number</source>
          <target>ポート番号</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.msft.sqlserver.ui/org/eclipse/datatools/enablement/msft/sqlserver/internal/ui/connection/drivers/messages.properties?key=CUI_NEWCW_USE_INTEGRATED_AUTHENICATION_SUMMARY_DATA_TEXT_">
        <source>Use integrated authentication</source>
        <target>ユーザー統合認証</target>
        <alt-trans tool-id="pleiades">
          <source>Use integrated authentication</source>
          <target>ユーザー統合認証</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.msft.sqlserver.ui/org/eclipse/datatools/enablement/msft/sqlserver/internal/ui/connection/drivers/messages.properties?key=CUI_NEWCW_USERNAME_SUMMARY_DATA_TEXT_">
        <source>User name</source>
        <target>ユーザー名</target>
        <alt-trans tool-id="pleiades">
          <source>User name</source>
          <target>ユーザー名</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.msft.sqlserver.ui/org/eclipse/datatools/enablement/msft/sqlserver/internal/ui/connection/drivers/messages.properties?key=CUI_NEWCW_SAVE_PASSWORD_SUMMARY_DATA_TEXT_">
        <source>Save password</source>
        <target>パスワードの保管</target>
        <alt-trans tool-id="pleiades">
          <source>Save password</source>
          <target>パスワードの保管</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.msft.sqlserver.ui/org/eclipse/datatools/enablement/msft/sqlserver/internal/ui/connection/drivers/messages.properties?key=CUI_NEWCW_TRUE_SUMMARY_DATA_TEXT_" translate="no">
        <source>true</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.msft.sqlserver.ui/org/eclipse/datatools/enablement/msft/sqlserver/internal/ui/connection/drivers/messages.properties?key=CUI_NEWCW_FALSE_SUMMARY_DATA_TEXT_" translate="no">
        <source>false</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.msft.sqlserver.ui/org/eclipse/datatools/enablement/msft/sqlserver/internal/ui/connection/drivers/messages.properties?key=CUI_NEWCW_URL_SUMMARY_DATA_TEXT_" translate="no">
        <source>URL</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.msft.sqlserver.ui/org/eclipse/datatools/enablement/msft/sqlserver/internal/ui/connection/drivers/messages.properties?key=CUI_NEWCW_VALIDATE_DATABASE_REQ_UI_">
        <source>Enter a database name; for example, {0}.</source>
        <target>データベース名を入力してください、例えば、{0}。</target>
        <alt-trans tool-id="pleiades">
          <source>Enter a database name; for example, {0}.</source>
          <target>データベース名を入力してください、例えば、{0}。</target>
          <note from="blanconlpackgenerator.version">0.1.3</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.msft.sqlserver.ui/org/eclipse/datatools/enablement/msft/sqlserver/internal/ui/connection/drivers/messages.properties?key=CUI_NEWCW_VALIDATE_HOST_REQ_UI_">
        <source>Enter the host name for the database server.</source>
        <target>データベース・サーバーのホスト名を入力してください。</target>
        <alt-trans tool-id="pleiades">
          <source>Enter the host name for the database server.</source>
          <target>データベース・サーバーのホスト名を入力してください。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.msft.sqlserver.ui/org/eclipse/datatools/enablement/msft/sqlserver/internal/ui/connection/drivers/messages.properties?key=CUI_NEWCW_VALIDATE_PORT_REQ_UI_">
        <source>Enter the connection port number for the database server.</source>
        <target>データベース・サーバーの接続ポート番号を入力してください。</target>
        <alt-trans tool-id="pleiades">
          <source>Enter the connection port number for the database server.</source>
          <target>データベース・サーバーの接続ポート番号を入力してください。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.msft.sqlserver.ui/org/eclipse/datatools/enablement/msft/sqlserver/internal/ui/connection/drivers/messages.properties?key=CUI_NEWCW_VALIDATE_USERID_REQ_UI_">
        <source>Enter a user name.</source>
        <target>ユーザー名を入力してください。</target>
        <alt-trans tool-id="pleiades">
          <source>Enter a user name.</source>
          <target>ユーザー名を入力してください。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.msft.sqlserver.ui/org/eclipse/datatools/enablement/msft/sqlserver/internal/ui/connection/drivers/messages.properties?key=CUI_NEWCW_VALIDATE_PASSWORD_REQ_UI_">
        <source>Enter a password.</source>
        <target>パスワードを入力してください。</target>
        <alt-trans tool-id="pleiades">
          <source>Enter a password.</source>
          <target>パスワードを入力してください。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.enablement.msft.sqlserver.ui/plugin.properties?key=pluginName">
        <source>Eclipse Data Tools Platform Microsoft SQL Server UI Plug-in</source>
        <target state="x-reviewed">Eclipse データ・ツール・プラットフォーム Microsoft SQL Server UI プラグイン</target>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03</note>
        <alt-trans tool-id="pleiades">
          <source>Eclipse Data Tools Platform Microsoft SQL Server UI Plug-in</source>
          <target>Eclipse データ・ツール・プラットフォーム Microsoft SQL Server UI プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.msft.sqlserver.ui/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.msft.sqlserver.ui/plugin.properties?key=profile.sqlserver.wizard.title">
        <source>SQL Server</source>
        <target>SQL サーバー</target>
        <alt-trans tool-id="pleiades">
          <source>SQL Server</source>
          <target>SQL サーバー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.msft.sqlserver.ui/plugin.properties?key=profile.sqlserver.wizard.description">
        <source>Create a SQL Server connection profile.</source>
        <target state="x-reviewed">SQL Server 接続プロファイルを作成します。</target>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03</note>
        <alt-trans tool-id="pleiades">
          <source>Create a SQL Server connection profile.</source>
          <target>SQL Server 接続プロファイルを作成します。</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.msft.sqlserver.ui/plugin.properties?key=profile.sqlserver.properties">
        <source>Driver Properties</source>
        <target>ドライバーのプロパティー</target>
        <alt-trans tool-id="pleiades">
          <source>Driver Properties</source>
          <target>ドライバーのプロパティー</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>